Package: org.codehaus.groovy.transform.stc

## [Java] Class StaticTypeCheckingVisitor.SignatureCodecFactory

- org.codehaus.groovy.transform.stc.StaticTypeCheckingVisitor.SignatureCodecFactory

-     public static class StaticTypeCheckingVisitor.SignatureCodecFactory
      extends Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static SignatureCodec` | `getCodec(int version, ClassLoader classLoader)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static SignatureCodec getCodec(int version, ClassLoader classLoader)